{
	"name": "form/nc/nc-production/hdr.json",
	"production": {
		"header": "Production",
		"create_schedule": "Create schedule",
		"virtual_production_order": "Virtual production order",
		"add_order": "Add order",
		"stock_balance": "Stock balance",
		"purchase_value": "Purchase value",
		"own_cost_value": "Own cost value",
		"sales_value": "Sales value",
		"product_tree": "Product tree",
		"work_phase": "Work phases",
		"find_text": "Find",
		"max_need_down_loop_count": "Max down",
		"reload_data": "Reload data",
		"critical_date": "Critical date",
		"only_sales_need": "Only sales need",
		"estimate_order": "Estimate order",
		"action_limit": "Action limit",
		"minimum_stock": "Minimum stock",
		"negative_start_balance": "Negative start balance",
		"negative_end_balance": "Negative end balance",
		"select_upper": "Select upper",
		"select_lower": "Select lower",
		"chart_current": "Chart current",
		"weekly_need": "Weekly need",
		"hide_empty": "Hide empty",
		"only_need": "Only need",
		"has_error": "Has error"
	}
}
